[SOLVED] It does not work

Home – SaaS Forums Support questions WooPrice Calculator (Pro) [SOLVED] It does not work

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #7360
    Jorge Clemenete
    Participant

    I have intalled the plugin via ftp and when I enter to the Wooprice dashbord I see the next messages :

    – /home/upc978av6upn/public_html/wp-content/uploads/woo-price-calculator/docs is missing because the plugin could not create the folder. Please create the folder manually and set permission to 755.
    – /home/upc978av6upn/public_html/wp-content/uploads/woo-price-calculator/themes is missing because the plugin could not create the folder. Please create the folder manually and set permission to 755.
    – /home/upc978av6upn/public_html/wp-content/uploads/woo-price-calculator/translations is missing because the plugin could not create the folder. Please create the folder manually and set permission to 755.

    PhP Extensions are missing , to be able to generate calculator from excel files, you have to install ‘php-zip’ first and then restart your server !

    I had created the folders docs, themes and translations into the folder woo-price-calculator and checked it has the proper permissions (755)

    Which is the best Php version to the plugin works well ?

    I don’t know which is ‘ php-zip ‘ I have a Cpanel hosting with version php 5.4

    #7361
    Sufyan
    Participant

    Hello,

    As you can see on our Installation guide: https://altoswebsolutions.com/manual/woo-price-calculator/install

    It is written that:

    For the successful installation, your web server must have the following:
    1- Your PHP version must be greater or equal to 5.6
    2- You must install the PHP ZipArchive Extension
    3- You must install the PHP Xml Extension
    4- Your website database must be UTF-8 encoding
    5- Your CMS must be using UTF-8 encoding

    And if any of these requirements are not fulfilled, you might face issues while running WPC plugin.

    From the error, which you mentioned, it seems like “PHP ZipArchive Extension” is missing.

    You must ask your website host provider (in your case, “Cpanel”) to fulfill all the above requirements for you.
    And also do not forget that our plugin is compatible with PHP version 5.6 or greater.

    Thank you.

    Kind regards
    Sufyan Afzal

    AT482

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.